/* General ********************************************************************/

* {
	margin:0;
	padding:0;
}
body {
	font:14px Arial;
	background:#FFFFFF;
	color:#575757;
}
a {
	text-decoration:none;
	color:#575757;
}
#line {
	display: block;
	height: 1px;
	width: 100%;
	background-color: #ddd;
}



ul,li,h1,h2,h3,p {
	margin:0;
	padding:0;
}
li {
	list-style:none;
}
strong {
	font-weight:bold;
}
p {
	padding-bottom:8px;
	line-height:14px;
}
/* Header *********************************************************************/

#logo {
	margin-top:30px;
	margin-bottom:20px;
	text-align:center;
}
#logo img{
	max-width:290px;
}
#container {
	margin:auto;
	max-width: 960px;
}



/* Navigation *****************************************************************/


#nav a {
	display:block;
	padding:10px 18px;
	/*text-transform: uppercase;*/
}



/* Content ********************************************************************/

#section {
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-right: 10px;
}
#gallery li {
	margin:0 0 22px;
	text-align:center;
}
#gallery img {
	width: 100%;
}



/* News ***********************************/

/*
#news {
	line-height:22px;
	font-size:15px;
	padding:0px 5px 0px;
	margin-top:0px;
	margin-bottom: 0px;
}
#newstitle {
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	padding-top:6px;
}
#newsdate {
	font-size:9px;
	text-transform:uppercase;
}
#newstext {
	font-size:12px;
	line-height:1.5em;
}
.newsimage img {
	width:100%;
}



/* VIDEO ***********************************/


#video {
	line-height:22px;
	font-size:15px;
	padding:0px 5px 0px;
}
#videotitle {
	font-size:14px;
	font-weight:bold;
}




/* ELASTIC VIDEO */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/* CONTACT ***********************************/

#content {
	line-height:22px;
	font-size:15px;
	padding:0px 5px 0px;
}

#siteCredit {
	font-size: 7pt;
	padding:0px 5px 0px;
}


